ApplePictParserInternal Namespace Reference

Internal: the structures of a ApplePictParser. More...

## Classes
struct | Region
| internal: low level class to store a region More...
struct | Bitmap
| Internal and low level: a class used to read pack/unpack black-white bitmap. More...
struct | ColorTable
| Internal and low level: a class used to read a color map in a Apple Pict. More...
struct | Pixmap
| Internal and low level: a class used to read pack/unpack color pixmap (version 2). More...
struct | State
| Internal: the state of a ApplePictParser. More...
class | SubDocument
| Internal: the subdocument of a ApplePictParser. More...

## Detailed Description

Internal: the structures of a ApplePictParser.